<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="fr.cnam.foad.nfa035.badges.gui.BadgeWalletGUI">
  <grid id="27dc6" binding="panelParent" layout-manager="GridBagLayout">
    <constraints>
      <xy x="20" y="20" width="362" height="354"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <grid id="9e148" binding="panelBas" layout-manager="GridBagLayout">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <preferred-size width="512" height="200"/>
          </grid>
          <gridbag weightx="1.0" weighty="1.0"/>
        </constraints>
        <properties>
          <preferredSize width="453" height="250"/>
        </properties>
        <border type="none"/>
        <children>
          <scrollpane id="db384" binding="scrollBas">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
              <gridbag weightx="1.0" weighty="1.0"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <component id="40843" class="javax.swing.JTable" binding="table1" default-binding="true">
                <constraints/>
                <properties>
                  <autoCreateRowSorter value="true"/>
                  <cellSelectionEnabled value="false"/>
                  <rowSelectionAllowed value="true"/>
                </properties>
              </component>
            </children>
          </scrollpane>
          <component id="74702" class="javax.swing.JButton" binding="button1" default-binding="true">
            <constraints>
              <grid row="1" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
              <gridbag weightx="1.0" weighty="0.0"/>
            </constraints>
            <properties>
              <text value="Button"/>
            </properties>
          </component>
        </children>
      </grid>
      <grid id="d86ce" binding="panelHaut" layout-manager="GridBagLayout">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="3" hsize-policy="3" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
          <gridbag weightx="1.0" weighty="1.0"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <scrollpane id="3b31" binding="scrollHaut">
            <constraints>
              <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
              <gridbag weightx="1.0" weighty="1.0"/>
            </constraints>
            <properties/>
            <border type="none"/>
            <children>
              <grid id="34903" binding="panelImageContainer" custom-create="true" layout-manager="GridBagLayout">
                <constraints/>
                <properties>
                  <preferredSize width="256" height="256"/>
                  <requestFocusEnabled value="true"/>
                </properties>
                <border type="none"/>
                <children/>
              </grid>
            </children>
          </scrollpane>
        </children>
      </grid>
    </children>
  </grid>
</form>
